<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>frame_tab_content.png</key>
            <dict>
                <key>frame</key>
                <string>{{798,735},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>frame_tab_head.png</key>
            <dict>
                <key>frame</key>
                <string>{{902,204},{110,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,91}}</string>
                <key>sourceSize</key>
                <string>{110,91}</string>
            </dict>
            <key>frame_tab_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,600},{477,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{477,2}}</string>
                <key>sourceSize</key>
                <string>{477,2}</string>
            </dict>
            <key>gate_out_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{596,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{596,840}}</string>
                <key>sourceSize</key>
                <string>{596,840}</string>
            </dict>
            <key>icon_tab_1301011.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,598},{84,55}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,9},{84,55}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1301022.png</key>
            <dict>
                <key>frame</key>
                <string>{{567,678},{94,25}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,25},{94,25}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1301033.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,680},{92,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,22},{92,29}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1301041.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,680},{92,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,13},{92,47}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1301052.png</key>
            <dict>
                <key>frame</key>
                <string>{{831,746},{92,23}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,26},{92,23}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1301063.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,678},{94,37}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,19},{94,37}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1302011.png</key>
            <dict>
                <key>frame</key>
                <string>{{651,684},{88,47}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,12},{88,47}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1302021.png</key>
            <dict>
                <key>frame</key>
                <string>{{954,451},{96,53}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,9},{96,53}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1302032.png</key>
            <dict>
                <key>frame</key>
                <string>{{594,684},{88,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,10},{88,55}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1302043.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,726},{92,45}}</string>
                <key>offset</key>
                <string>{1,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,10},{92,45}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1303012.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,680},{90,63}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,7},{90,63}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1303022.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,652},{42,61}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,7},{42,61}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1303033.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,735},{96,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,22},{96,29}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1303044.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,726},{46,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{32,7},{46,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1304012.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,715},{68,57}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,9},{68,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_1304023.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,674},{74,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,7},{74,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_content_1301011.png</key>
            <dict>
                <key>frame</key>
                <string>{{902,297},{110,74}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,4},{110,74}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1301022.png</key>
            <dict>
                <key>frame</key>
                <string>{{910,2},{188,50}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,15},{188,50}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1301033.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,2},{200,64}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,9},{200,64}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1301041.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,652},{142,72}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,5},{142,72}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1301052.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,604},{190,46}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,17},{190,46}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1301063.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,604},{188,74}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,4},{188,74}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1302011.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,398},{148,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{26,0},{148,80}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1302021.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,604},{134,74}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,2},{134,74}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1302032.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,398},{200,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,27},{200,26}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1302043.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,680},{154,78}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,1},{154,78}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1303012.png</key>
            <dict>
                <key>frame</key>
                <string>{{618,600},{98,72}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,5},{98,72}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1303022.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,2},{50,70}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{75,6},{50,70}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1303033.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,204},{192,56}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,11},{192,56}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1303044.png</key>
            <dict>
                <key>frame</key>
                <string>{{954,373},{58,76}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{70,1},{58,76}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1304012.png</key>
            <dict>
                <key>frame</key>
                <string>{{718,600},{84,72}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{59,4},{84,72}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_1304023.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,600},{96,76}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,3},{96,76}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_hand.png</key>
            <dict>
                <key>frame</key>
                <string>{{856,684},{60,72}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{71,4},{60,72}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_content_stone.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,600},{74,72}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{64,5},{74,72}}</string>
                <key>sourceSize</key>
                <string>{200,80}</string>
            </dict>
            <key>icon_tab_equip.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,548},{48,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{31,8},{48,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_gun.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,674},{78,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,7},{78,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_hand.png</key>
            <dict>
                <key>frame</key>
                <string>{{937,612},{52,59}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,8},{52,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_stone.png</key>
            <dict>
                <key>frame</key>
                <string>{{930,684},{60,59}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{26,7},{60,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_tool.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,74},{96,49}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,13},{96,49}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_tab_weapon.png</key>
            <dict>
                <key>frame</key>
                <string>{{937,549},{56,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,6},{56,61}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>tab_content_btn_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,680},{1,1}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,1}}</string>
                <key>sourceSize</key>
                <string>{3,3}</string>
            </dict>
            <key>tab_content_btn_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{1009,451},{3,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{3,3}}</string>
                <key>sourceSize</key>
                <string>{3,3}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gate.pvr.ccz</string>
            <key>size</key>
            <string>{1014,774}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e9d7f534e7e82b1eaf95e28c2237c9ec:1/1$</string>
            <key>textureFileName</key>
            <string>gate.pvr.ccz</string>
        </dict>
    </dict>
</plist>
